﻿#top-map {
	margin: 16px 0 0;
	width: 990px;
	overflow: hidden;
	background: url(Images/bg3c.png) repeat-y 100% 0;
}

#top-map .map {
	float: left;
}

#top-map .map img {
	margin: 0;
	float: none;
	border: none;
}

#top-map .aside {
	float: right;
	width: 230px;
}

#top-map .aside .entry {
	line-height: 15px; 
}
#top-map .aside .sidebar-box .list li { border-color: #d2d1d1; }
#top-map .aside .sidebar-box {
	width: 230px;
	overflow: hidden;
}

#top-map .aside .sidebar-box > .header {
	width: 230px;
	overflow: hidden;
	background: #fff;
}

#top-map .aside .sidebar-box .header h3 {
	font: 18px hu,Arial,Helvetica,Garuda,sans-serif;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 0 12px 20px;
}

#top-map .aside .sidebar-box .entry {
	font-size: 11px;
	line-height: 13px;
	color: #444;
	padding: 0 20px 18px;
	width: 190px;
	overflow: hidden;
}
#top-map .aside .sidebar-box .entry p {
	margin: 12px 0 0;
}

#top-map .aside .sidebar-box .entry .more {
	margin: 5px 0 0;
}

#top-map .aside .sidebar-box.text-box .entry .img {
	margin: 14px 12px 0 0;
	float: left;
	border: 5px solid #fff;
}

#top-map .aside .sidebar-box.text-box .entry .img img {
	max-width: 74px;
}

#top-map .aside .sidebar-box.text-box .entry .desc-rs {
	float: right;
	width: 94px;
}

#top-map .aside .sidebar-box.text-box .entry h4 {
	font-size: 14px;
	line-height: 16px;
	color: #444444;
	text-transform: uppercase;
	margin: 16px 0 -8px;
}

#top-map .aside .sidebar-box.text-box .entry h4 .i1 {
	font-size: 12px;
	padding: 0 0 2px;
	display: block;
}

#top-map .aside .sidebar-box.text-box .entry h4 .i2 {
	font-size: 10px;
	line-height: 12px;
	color: #838383;
	padding: 8px 0 0;
	display: block;
}

#top-map .aside .sidebar-box .news-list {
	margin: -5px 0 0;
	width: 100%;
	overflow: hidden;
}

#top-map .aside .sidebar-box .news-list dt {
	color: #7e7e7e;
	margin: 13px 0 -6px;
	padding: 11px 0 0;
	width: 100%;
	border-top: 1px solid #d2d1d1;
}

#top-map .aside .sidebar-box .news-list dt:first-child {
	border: none;
}

#top-map .aside .sidebar-box.events-box .entry {
	padding-bottom: 14px;
}

#top-map .aside .sidebar-box.events-box dt {
	font: 14px hu,Arial,Helvetica,Garuda,sans-serif;
	color: #444;
	padding: 16px 0 5px;
	text-transform: uppercase;
}

#top-map .aside .sidebar-box.events-box dd {
	padding: 0 0 10px 37px;
	width: 153px;
	overflow: hidden;
	position: relative;
	border-top: 1px solid #d2d1d1;
}

#top-map .aside .sidebar-box.events-box dt + dd {
	border: none;
}

#top-map .aside .sidebar-box.events-box dd p {
	margin: 9px 0 0;
}

#top-map .aside .sidebar-box.events-box dd .date {
	font: 30px hu,Arial,Helvetica,Garuda,sans-serif;
	text-align: center;
	margin: 0;
	width: 30px; 
	position: absolute;
	top: 3px; left: 0;
}
#top-map .aside .sidebar-box .content-box {
	margin: 0 auto;
	width: 190px;
	overflow: hidden;
}

#top-map .aside .sidebar-box .content-box.toggle {
	margin: 17px auto 0;
}

#top-map .aside .sidebar-box .content-box .entry {
	padding: 0;
}
#top-map .aside .sidebar-box .content-box .header h3,
#top-map .aside .sidebar-box .content-box .header h4 {
	font: 24px hu,Arial,Helvetica,Garuda,sans-serif;	
	text-transform: uppercase;
	margin: 0 !important;
	padding: 0 !important;
	float: left;
}
#top-map .aside .sidebar-box .content-box .header h3,
#top-map .aside .sidebar-box .content-box .header h4 {
	font-size: 14px;
	line-height: 16px;
	color: #007481;
}
#top-map .aside .sidebar-box .content-box .entry {
	padding: 0 0 18px;
	width: 100%;
	overflow: hidden;
}
#top-map .aside .sidebar-box .content-box .img {
	margin-right: 12px;
}
#top-map .aside .sidebar-box  .content-box.toggle .header {
	border-color: #d2d1d1;
}
#top-map .aside .sidebar-box .content-box.toggle .content-box.active .header {
	background: url(Images/g_btn-5b.png) no-repeat 100% 50%;
}
#top-map .aside .sidebar-box .content-box .list {
	margin: 0;
	padding: 10px 0 0;
	clear: both;
	width: 190px;
}

#top-map .aside .sidebar-box .content-box .list li {
	font-size: 11px;
	line-height: 17px;
	border-color: #d2d1d1;
}

#top-map .aside .sidebar-box .content-box .list li,
#top-map .aside .sidebar-box .content-box .list li a {
	color: #444;
}

/*----------------------------------[ main slider ]-----------------------------------------------------------------*/

#main-slider {
	margin: 14px 0 0;
	width: 990px;
	height: 342px;
	overflow: hidden;
	position: relative;
}

#main-slider .slides {
	width: 990px;
	height: 342px;
	overflow: hidden;
	position: relative;
}

#main-slider .slide {
	display: none;

	width: 990px;
	height: 342px;
	position: absolute;
	top: 0; left: 0;
}

#main-slider .slide.active {
	display: block;
}

#main-slider .slide .img,
#main-slider .slide img {
	margin: 0;
	float: none;
	display: block;
	border: none;
}

#main-slider .slide .desc {
	font: 19px/21px hu,Arial,Helvetica,Garuda,sans-serif;
	text-transform: uppercase;
	color: #797878;
	padding: 6px 80px 5px 12px;
	position: absolute;
	top: 226px;	left: 20px;
	background: url(Images/bg3b.png) repeat;
}

#main-slider .slide .desc h2 {
	font: 36px/36px hu,Arial,Helvetica,Garuda,sans-serif;
	text-transform: uppercase;
	color: #404040;
	margin: 0;
}

#main-slider .slide .desc p {
	margin: 3px 0 0;
}

#main-slider .slide .desc .more {
	margin: 0;
	position: absolute;
	right: 8px; bottom: 7px;
}

#main-slider .nav {
	position: absolute;
	top: 201px; left: 19px;
	z-index: 100;
}

#main-slider .nav span {
	text-indent: -100px;
	cursor: pointer;
	margin: 0 1px 0 0;
	float: left;
	width: 16px;
	height: 15px;
	overflow: hidden;
	background: url(Images/g_btn-4a.png) no-repeat;
}

#main-slider .nav span.active,
#main-slider .nav span:hover {
	background-position: 0 -16px;
}

/*----------------------------------[ offer menu ]-----------------------------------------------------------------*/

#offer-menu {
	margin: 16px 0 30px;
	width: 990px;
	height: 220px;
	overflow: hidden;
	position: relative;
	background: url(Images/g_menu-map.png) no-repeat;
}

#offer-menu img {
	margin: 0;
	float: none;
	border: none;
}

#offer-menu .prev,
#offer-menu .next {
	cursor: pointer;
	width: 18px;
	height: 33px;
	overflow: hidden;
	position: absolute;
	top: 96px; left: 15px;
	z-index: 5;
	background: url(Images/g_btn-8a.png) no-repeat;
}

#offer-menu .next {
	left: auto; right: 15px;
	background: url(Images/g_btn-8b.png) no-repeat;
}
